package de.ivu.elect.sitzberechnung;


import de.ivu.elect.sitzberechnung.konflikt.ErgebnisKonflikt;

import java.util.List;

public interface Sitzberechnungsergebnis {

  List<Sitze> getSitze();

  List<Gewaehlt> getGewaehlte();

  List<ErgebnisKonflikt> getKonflikte();

  List<SitzberechnungLogeintrag> getLogEintraege();

  String getCustomData();

}
